Bug 7859 - Bugzilla feature requests
Bugzilla feature requests
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-16 21:10 EST by Riley H Williams
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 18:24:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riley H Williams 1999-12-16 21:10:33 EST
Just some features I would like to see added to Bugzilla:

 1. Add to the "List by" menu the option to have matching bug
    reports listed in order of when they were last changed, to
    make it easy for those of us like me to keep up to date
    with recent changes therein.

 2. Have the "Default query" auto-run when one logs in.

 3. Add a field to select the link between the two email query
    fields. The current link is clearly AND but on occasion, a
    link of OR would be useful.
Comment 1 David Lawrence 2003-01-14 18:24:49 EST
> 1. Add to the "List by" menu the option to have matching bug
>    reports listed in order of when they were last changed, to
>    make it easy for those of us like me to keep up to date
>    with recent changes therein.

There is a last changed column now on buglist.cgi that can be added to the
column list. Then just click on the last changed column header to have the list
sorted by date.

> 2. Have the "Default query" auto-run when one logs in.

With the new bugzilla, people can have the default query show up in their footer
 which allows it to always be accessible. I do not see the need to have it
automatically ran.

> 3. Add a field to select the link between the two email query
>    fields. The current link is clearly AND but on occasion, a
>    link of OR would be useful.

This is explained in the documentation accessible by clinking on the Email link
right near the email form fields.

Note You need to log in before you can comment on or make changes to this bug.